@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0; text-decoration:none;}
html p{font-family:"Helvetica Neue",Helvetica,Arial,STHeiti,"Microsoft JhengHei",微軟正黑體,sans-serif;}
body p{font-size: 14px;color: #633319;}
/*================================================================================================================*/
.table_space{width: 24.93%;height:22px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}
@media screen and (max-width: 1406px)
{.table_space{width: 24.9%;height:22px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}}

@media screen and (max-width: 1110px)
{.table_space{width: 24.88%;height:22px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}}

@media screen and (max-width: 1058px)
{.table_space{width: 24.87%;height:22px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}}

@media screen and (max-width: 1002px)
{.table_space{width: 24.86%;height:22px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}}
/*================================================================================================================*/
.table_object{width: 100%;min-height: 0px;float: left;}
.table_space_box{width: 100%;margin-left:0%; float: left;}
.table_space p{text-align: center;}
/*================================================================================================================*/
#entire_column{width: 99.93%;min-height: 0px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}
#color_the_entire_column{width: 99.93%;min-height: 0px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;
background-color: #cccccc; float: left;}
#color_the_entire_column_quarter{width: 24.93%;min-height: 0px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;
background-color: #cccccc; float: left;}
#entire_column_4_3{width: 74.9%;min-height: 0px;margin-left: -1px;margin-bottom: -1px; border: solid 1px #cccccc;float: left;}

/*================================================================================================================*/
.statement_box{width: 100%;min-height: 30px;margin-top: 10px;background-color: #e98b33;float: left;}
.statement_box p{color: #FFFFFF;font-size: 14px;margin-top: 5px; text-align: center;}

/*================================================================================================================*/